
.plus{
	cursor:pointer; 
	margin:0px;
	direction:rtl;
	text-align:right;
}

.plus a{
	color:#006699;
	}

.plus img{
	padding-top:6px; 
	
	border:none;
	float:right;
	padding-left:5px;
}

.additional_pictures{
	width:100%;
}

div.related_resources .additional_pictures{
	width:95%;
	padding-right:4px;
}
